/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 0.8em; background-color: rgb(216,216,216);}
 A:active { color: rgb(28,28,28);}
 A:link { color: rgb(73,73,73);}
 A:visited { color: rgb(128,128,128);}
 .TextObject { font-size: 0.85em;}
 H1 { font-size: 16px; color: rgb(2,58,2);}
 H2 { font-size: 14px; color: rgb(80,77,77);}
 P { font-size: 0.95em; color: rgb(82,84,85);}
 .TextNavBar { color: rgb(73,73,73);}
 A:hover { color: rgb(20,44,9);}
 